## grml-btnet 0.04ubuntu1

=== Makefile ===
install_ = install
name = grml-btnet

etc = ${DESTDIR}/etc/
usr = ${DESTDIR}/usr
usrbin = $(usr)/bin
usrsbin = $(usr)/sbin
usrshare = $(usr)/share/$(name)
usrdoc = $(usr)/share/doc/$(name)
man8 = $(usr)/share/man/man8/

%.html : %.txt ;
	asciidoc -b xhtml11 $^

%.gz : %.txt ;
	asciidoc -d manpage -b docbook $^
	xsltproc /usr/share/xml/docbook/stylesheet/nwalsh/manpages/docbook.xsl `echo $^ |sed -e 's/.txt/.xml/'`
	gzip -f --best `echo $^ |sed -e 's/.txt//'`


all: doc

doc: doc_man doc_html


doc_html: $(name).8.html grml-btnets.8.html grml-btnetc.8.html

grml-btnet.8.html: grml-btnet.8.txt
grml-btnets.8.html: grml-btnets.8.txt
grml-btnetc.8.html: grml-btnetc.8.txt


doc_man: $(name).8.gz grml-btnets.8.gz grml-btnetc.8.gz

grml-btnet.8.gz: grml-btnet.8.txt
grml-btnets.8.gz: grml-btnets.8.txt
grml-btnetc.8.gz: grml-btnetc.8.txt


install: all
	$(install_) -d -m 755 $(usrdoc)
	$(install_) -m 644 TODO $(usrdoc)
	$(install_) -m 644 $(name).8.html $(usrdoc)
	$(install_) -m 644 grml-btnets.8.html $(usrdoc)
	$(install_) -m 644 grml-btnetc.8.html $(usrdoc)

	$(install_) -d -m 755 $(man8)
	$(install_) -m 644 $(name).8.gz $(man8)
	$(install_) -m 644 grml-btnets.8.gz $(man8)
	$(install_) -m 644 grml-btnetc.8.gz $(man8)

	$(install_) -m 755 -d $(usrsbin)
	$(install_) -m 755 $(name) $(usrsbin)
	$(install_) -m 755 grml-btnets $(usrsbin)
	$(install_) -m 755 grml-btnetc $(usrsbin)

	$(install_) -m 755 -d $(usrshare)
	cp -r templates $(usrshare)

	$(install_) -m 755 -d $(DESTDIR)/var/lib/$(name)


clean:
	rm -rf $(name).8.html $(name).8.xml $(name).8 $(name).8.gz
	rm -rf grml-btnets.8.html grml-btnets.8.xml grml-btnets.8 grml-btnets.8.gz
	rm -rf grml-btnetc.8.html grml-btnetc.8.xml grml-btnetc.8 grml-btnetc.8.gz
