## grml-btnet 0.04

=== debian/changelog ===
grml-btnet (0.04) unstable; urgency=low

  * typo corrections 

 -- Michael Gebetsroither <michael.geb@gmx.at>  Fri,  7 Apr 2006 01:40:40 +0200

grml-btnet (0.03) unstable; urgency=low

  * fixes for bash (return only from functions or sourced scripts) 

 -- Michael Gebetsroither <michael.geb@gmx.at>  Mon, 27 Mar 2006 10:36:41 +0200

grml-btnet (0.02) unstable; urgency=low

  * changed init script bluez-utils to bluetooth
  * manpage fix in grml-btnet 

 -- Michael Gebetsroither <michael.geb@gmx.at>  Sat, 21 Jan 2006 00:54:44 +0100

grml-btnet (0.01) unstable; urgency=low

  * Initial Release.

 -- Michael Gebetsroither <michael.geb@gmx.at>  Wed, 20 Dec 2005 21:39:23 +0200

Local variables:
mode: debian-changelog
End:
