=== debian/control ===
Source: grml-btnet
Section: grml
Priority: optional
Maintainer: Michael Gebetsroither <gebi@grml.org>
Build-Depends: debhelper (>= 4.0.0), xsltproc, docbook-xsl, asciidoc
Standards-Version: 3.6.2

Package: grml-btnet
Architecture: all
Depends: grml-shlib (>=1.02.06), dhcp3-server, ipcalc, bluez-utils, bridge-utils, iptables
Description: Programs to quickly build a bluetooth network
 Just start grml-btnet and choose what you want to do.
