## grml-btnet 0.04ubuntu1

=== debian/changelog ===
grml-btnet (0.04ubuntu1) oneiric; urgency=low

  * debian/control: change section from 'grml' (non-existent) to 'admin', so 
    the package does not get rejected by Launchpad. (LP: #837024)
  * .hg*: remove from native package.
  * debian/rules: use dh7.
  * debian/control: add ${misc:Depends}, bump debhelper version.
  * debian/compat: bump compat from deprecated '4'.
  * debian/copyright: updated FSF address.i

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 29 Aug 2011 18:00:40 +0200
