## grml-btnet 0.04ubuntu2

=== debian/changelog ===
grml-btnet (0.04ubuntu2) quantal; urgency=low

  * Switch Depends: to isc-dhcp-server following dhcp3-server to
    isc-dhcp-server transition.

 -- Andy Whitcroft <apw@ubuntu.com>  Tue, 31 Jul 2012 14:41:20 +0100
