=== debian/control ===
--- 
+++ 
@@ -8,6 +8,6 @@
 
 Package: grml-btnet
 Architecture: all
-Depends: grml-shlib (>=1.02.06), dhcp3-server, ipcalc, bluez-utils, bridge-utils, iptables, ${misc:Depends}
+Depends: grml-shlib (>=1.02.06), isc-dhcp-server, ipcalc, bluez-utils, bridge-utils, iptables, ${misc:Depends}
 Description: Programs to quickly build a bluetooth network
  Just start grml-btnet and choose what you want to do.
