## grml-btnet 0.04ubuntu3

=== debian/changelog ===
grml-btnet (0.04ubuntu3) wily; urgency=medium

  * Depends on bluez rather than on the transitional bluez-utils

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 13 Aug 2015 18:20:42 +0200
